.TH KBDTYPE 1 "Release 5" "X Version 11"
.SH NAME
kbdtype \- print type of Sun keyboard
.SH SYNOPSIS
.B "kbdtype"
[\-brief]
[\-kbd \fIdevice\fP]
.SH DESCRIPTION
.PP
.I Kbdtype
prints on the standard output a message describing the type of keyboard
attached to a Sun system.
.SH OPTIONS
.PP
The various options are as follows:
.IP \fB-brief\fP
Produces output in brief form, suitable for parsing in shell scripts.
.IP "\fB-kbd\fP \fIdevice\fP"
Specifies the keyboard device to interrogate (default '/dev/kbd').
.SH EXAMPLE
.PP
The following shows a sample produced by
.I kbdtype
when running on a workstation with a US Type 4 keyboard attached.
.PP
.nf
Keyboard '/dev/kbd' is a Type-4 U.S. keyboard.
.fi
.SH "SEE ALSO"
constype(1), fbtype(1)
.SH COPYRIGHT
Copyright 1993, ASK/Ingres Corporation.
.SH AUTHOR
Mike Glendinning, ASK/Ingres Corporation
